/* 
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
if(window.top!==window.self || top != self)
	{
		//window.top.location=window.self.location;
		top.location.replace(location);
	}

